1. /
  2. Produkte & Lösungen/
  3. Produkte/
  4. Endpoint Encryption Full Disk Edition

Symantec Endpoint Encryption Full Disk Edition

Symantec Endpoint Encryption bietet fortschrittliche Daten- und Dateiverschlüsselungsfunktionen für Desktops, Laptops und Wechselspeichergeräte. Unternehmen erhalten damit skalierbaren, unternehmensweiten Schutz, um unbefugte Zugriffe durch strenge Zugriffskontrollen und leistungsstarke Verschlüsselung besser zu verhindern. Die zentrale Verwaltungskonsole von Symantec Endpoint Encryption ermöglicht eine sichere und zentrale Bereitstellung und Verwaltung der Verschlüsselung auf Endgeräten.

Flash-Demo

Symantec Endpoint Encryption 8.2 Management Server

Hardwareanforderungen

  • Prozessor ab Intel Pentium 4 mit 1,3 GHz (oder vergleichbarer Prozessor)
  • 1 GB RAM
  • 80 MB freier Festplattenspeicher

Softwareanforderungen – Domänencontroller-Anbindung

  • Windows Server 2003*
    • Standard oder Enterprise Edition
    • SP1 oder SP2
  • Windows Server 2008
    • Standard oder Enterprise Edition
    • 32-Bit oder 64-Bit
* Zusätzliche Software: Microsoft .NET Framework 2.0, Internet Information Services (IIS)-Anwendungsserver 6.0 mit installiertem ASP.NET, MS SQL Server 2005 (Express mit Advanced Services, Standard, Enterprise).

Client

Hardwareanforderungen

  • Mindestens 223 MHz
  • ab 512 MB empfohlen
  • 65 MB freier Festplattenspeicher

Softwareanforderungen

  • Windows 7 – Professional, Ultimate oder Enterprise; 32-Bit oder 64-Bit, SP1
  • Windows XP – Professional oder Tablet* SP1, SP2, SP3; 32-Bit oder 64-Bit
    • Microsoft .NET Framework 1.1 oder 2.0
    • Microsoft Internet Explorer 6.0 mit SP2 oder Internet Explorer 7
  • Windows 2000 – Professional – SP4
    • Microsoft .NET Framework 1.1 oder 2.0
    • Microsoft Internet Explorer 6.0 mit SP2
  • * Für Tablet-PCs ist eine Tastatur erforderlich.
  • ** Windows Vista wird nur unterstützt, wenn es auf Vista-kompatibler Hardware ausgeführt wird. SSO-Synchronisierung mit Novell Client 4.9.1 SP3 wird unter Windows Vista nicht unterstützt.

Altiris Notification Server (optional) *

  • Altiris Notification Server 6.0 SP3 Rollup Pack 7
* Nur für die optionale Altiris-Integrationskomponente erforderlich